<div class="controls controls-dropdown controls-tag-link-popup">
  <label class="control-label">
    {{i18n "tag_link_popup.mode"}}
  </label>
  {{combo-box content=modes onChange=(action "setMode") value=mode valueProperty="value"}}
</div>